[Q3Gore.Q3GoreMut]
bAbdomen=True
bArm=True
bBrain=True
bChest=True
bFist=True
bFoot=True
bForeArm=True
bIntestine=True
bLeg=True
bSkull=True
BloodTrail=True
RandomGoreDecals=True
AbdScale=2.000000
AbdSpan=6.000000
ArmScale=2.000000
ArmSpan=6.000000
BrainScale=2.000000
BrainSpan=6.000000
ChestScale=2.000000
ChestSpan=6.000000
FistScale=2.000000
FistSpan=6.000000
FootScale=2.000000
FootSpan=6.000000
ForeArmScale=2.000000
ForeArmSpan=6.000000
IntestineScale=2.000000
IntestineSpan=6.000000
LegScale=2.000000
LegSpan=6.000000
SkullScale=2.000000
SkullSpan=6.000000
GoreMultiplier=1
GoreDecalScale=1.200000

